<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2050_report>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>00230000000</budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>00</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>法務部主管</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959000</budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>一般建築及設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>6</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <sort1>2</sort1>
        <expid></expid>
        <budgetno7></budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>605248.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>1</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid></mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>00230000000</budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>38748059.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22911679.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>24981094.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>00</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>法務部主管</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>38748059.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22911679.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>24981094.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959000</budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>38748059.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22911679.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>24981094.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>一般建築及設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>15848060.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>11680.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>2081095.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>15848060.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>11680.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>2081095.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>6</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959019</budgetno7>
        <samt9>0</samt9>
        <samt10>22899999.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22899999.00</samt16>
        <samt17>0</samt17>
        <samt18>22899999.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>03</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>其他設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>1</sort1>
        <expid>1</expid>
        <budgetno7>35230959019</budgetno7>
        <samt9>0</samt9>
        <samt10>22899999.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22899999.00</samt16>
        <samt17>0</samt17>
        <samt18>22899999.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>0</samt25>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>03</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>其他設備</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>6</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid>1</mh_expid>
    </dw_agrm2050_report_row>
    <dw_agrm2050_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <sort1>2</sort1>
        <expid></expid>
        <budgetno7></budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>38748059.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>22911679.00</samt16>
        <samt17>1093998.00</samt17>
        <samt18>24981094.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt24>0</samt24>
        <samt25>13766965.00</samt25>
        <samt21>0</samt21>
        <samt22>13766965.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>1</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <go_remark></go_remark>
        <mh_expid></mh_expid>
    </dw_agrm2050_report_row>
</dw_agrm2050_report>
